body {font-size:1em; font-family:'나눔고딕', 'NanumGothic', 'ng';}
html, body {width:100%; height:100%; background:#fafafa;}

/* Recommended */
@font-face{font-family:ng; src:url('../font/NanumGothic.eot'); src:local(※), url('../font/NanumGothic.woff') format('woff')}
select {font-family:'나눔고딕', 'NanumGothic', 'ng';}
input {font-family:'나눔고딕', 'NanumGothic', 'ng';}
.box-select {color:#222; position:relative; height:33px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; -webkit-border-radius:0; -moz-border-radius:0; border-radius:0;}
.box-select select {display:block; width:100%; height:100%; position:absolute; left:0; top:0; border:none; color:#fff; font-size:0.875em; letter-spacing:-1px;
    background:#c8af9c url('../images/sub/bg_select_arrow.gif') no-repeat right center; background-size:35px 33px;
    appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
    -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
	-webkit-border-radius:0; -moz-border-radius:0; border-radius:0;
    padding-left:8px;
}
.input01 {height:33px; background:#c8af9c; padding-right:15px;}
.input01 input {width:100%; height:20px; margin-top:3px; color:#fff; font-size:0.875em; letter-spacing:-1px; border:0 none; background:#c8af9c;}
.txtbox {background:#c8af9c;}
.txtbox textarea {width:100%; height:78px; color:#fff; font-size:0.875em; letter-spacing:-1px; border:0 none; background:#c8af9c; resize:none; -webkit-border-radius:0; -moz-border-radius:0; border-radius:0;}
.btn_center {text-align:center; margin-top:10px;}
.btnTy1 {display:inline-block; width:190px; height:44px; text-align:center; line-height:44px; color:#fff; font-size:1em; background:#8d5948;}

/* 상단 */
#header {position:fixed; width:100%; height:50px; background:#262625; z-index:2;}
#header h1 {position:absolute; left:14px; top:0; line-height:50px; font-size:0;}
#header h1 img {width:90px; height:27px;}
#header .gnb {margin-left:118px;}
#header .gnb ul {overflow:hidden;}
#header .gnb ul li {float:left; width:25%; text-align:center;}
#header .gnb ul li a {color:#fff; font-size:0.75em; font-weight:bold; display:block; line-height:50px; letter-spacing:-1px;}
#header .gnb ul .on a {color:#eee460;}

/* 컨텐츠 */
.layer_wrap {position:absolute; left:0; top:50px; width:100%; background:#eee460; height:100%; height:100vh; z-index:30;}
.layer_wrap .btn_layer_close {position:absolute; right:20px; top:14px; font-size:0; line-height:0;}
.layer_wrap .btn_layer_close img {width:22px; height:22px;}
.layer_wrap .layer_conts {padding:35px 15px 0; text-align:center;}
.layer_wrap .layer_conts .img {padding-bottom:12px;}
.layer_wrap .layer_conts .img img {width:107px; height:107px;}
.layer_wrap .layer_conts dl dt {color:#8d5948; font-size:1.5em; font-weight:bold;}
.layer_wrap .layer_conts dl dd {color:#8d5948; font-size:1em; font-weight:bold; padding-top:30px;}
.layer_wrap .layer_conts dl dd span {font-size:0.875em; display:block;}
.layer_wrap .layer_conts p {color:#8d5948; font-size:0.875em; font-weight:bold; padding-top:40px;}
#layer_makeshop, #layer_openmarket, #layer_abroad, #layer_pos {display:none;}
.m_sellpia_one .cnts1 {text-align:center; position:relative;}
.m_sellpia_one .cnts1 .visual img {width:100%; height:auto;}
.m_sellpia_one .cnts1 .visual_box {position:absolute; left:0; top:50%; margin-top:-180px; width:100%; text-align:center;}
.m_sellpia_one .cnts1 .tit img {width:301px; height:94px;}
.m_sellpia_one .cnts1 p {width:100%; color:#fff; padding-top:18px;}
.m_sellpia_one .cnts1 strong {display:block; font-size:1.5em; padding-bottom:10px;}
.m_sellpia_one .cnts1 span {display:block; font-size:1em;}
.m_sellpia_one .cnts1 ul {margin-top:70px; width:100%;}
.m_sellpia_one .cnts1 ul li {float:left; width:25%; text-align:center;}
.m_sellpia_one .cnts1 ul li img {width:auto; height:76px;}
.m_sellpia_one .cnts2 {position:relative; width:100%;}
.m_sellpia_one .cnts2 .bg_img img {width:100%; height:auto;}
.m_sellpia_one .cnts2 ul {position:absolute; left:0; top:50%; width:100%; margin-top:-200px;}
.m_sellpia_one .cnts2 ul li {position:relative; text-align:center;}
.m_sellpia_one .cnts2 ul li .bg_shop1 {margin:20px auto; width:224px; height:224px; background:url('../images/sub/bg_sellpia_rolling01.png') no-repeat center 0; background-size:224px 224px;}
.m_sellpia_one .cnts2 ul li .bg_shop2 {margin:20px auto; width:224px; height:224px; background:url('../images/sub/bg_sellpia_rolling02.png') no-repeat center 0; background-size:224px 224px;}
.m_sellpia_one .cnts2 ul li p {color:#8d5948; font-size:1.2em; font-weight:bold; padding:0 34px;}
.m_sellpia_one .cnts2 ul li span {display:block; color:#8d5948; font-size:1.2em; font-weight:bold;}
.m_sellpia_one .cnts2 .btn_rollling {position:absolute; left:0; bottom:50%; margin-bottom:-250px; width:100%; text-align:center;}
.m_sellpia_one .cnts2 .btn_rollling p span {display:inline-block; width:16px; height:16px; background:#d5b4a3; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; margin-left:5px;}
.m_sellpia_one .cnts2 .btn_rollling p span:first-child {margin-left:0;}
.m_sellpia_one .cnts2 .btn_rollling p .on {background:#ab6852;}
.m_sellpia_one .cnts3 {position:relative; text-align:center;}
.m_sellpia_one .cnts3 .bg_img img {width:100%; height:auto;}
.m_sellpia_one .cnts3 .txt {position:absolute; left:0; top:50%; margin-top:-200px; width:100%;}
.m_sellpia_one .cnts3 .txt dl {padding-bottom:27px;}
.m_sellpia_one .cnts3 .txt dl dt {color:#8d5948; font-size:1.2em; font-weight:bold;}
.m_sellpia_one .cnts3 .txt dl dt em {font-style:normal; font-weight:normal;}
.m_sellpia_one .cnts3 .txt dl dd {color:#8d5948; font-size:1em; font-weight:bold;}
.m_sellpia_one .cnts3 .txt p {padding-bottom:50px;}
.m_sellpia_one .cnts3 .txt p img {width:332px; height:127px;}
.m_sellpia_one .cnts3 .txt .callcenter {margin:0 auto; width:300px; height:134px; background:url('../images/sub/bg_callcenter.png') no-repeat center 0; background-size:300px 134px;}
.m_sellpia_one .cnts3 .txt .callcenter p {padding:0; color:#8d5948; font-size:1.4em; line-height:25px;}
.m_sellpia_one .cnts3 .txt .callcenter span {display:block; padding:5px 0; font-size:1.4em; text-decoration:underline; color:#ce5229; font-weight:bold;}
.m_sellpia_one .cnts3 .txt .callcenter span em {font-style:normal; font-weight:normal; font-size:0.75em;}
.m_sellpia_one .cnts3 .txt .callcenter strong {font-size:1.7em; color:#ce5229;}
.m_sellpia_one .cnts3 .txt .callcenter strong em {font-style:normal; font-weight:normal;}
.m_sellpia_one .cnts3 .txt .callcenter strong a {color:#ce5229;}
.m_sellpia .cnts1 {text-align:center; position:relative;}
.m_sellpia .cnts1 .visual img {width:100%; height:auto;}
.m_sellpia .cnts1 .visual_box {position:absolute; left:0; top:50%; margin-top:-180px; width:100%; text-align:center;}
.m_sellpia .cnts1 .tit img {width:301px; height:94px;}
.m_sellpia .cnts1 p {width:100%; color:#fff; padding-top:18px;}
.m_sellpia .cnts1 strong {display:block; font-size:1.5em; padding-bottom:10px;}
.m_sellpia .cnts1 span {display:block; font-size:1em;}
.m_sellpia .cnts1 ul {margin-top:70px; width:100%;}
.m_sellpia .cnts1 ul li {float:left; width:25%; text-align:center;}
.m_sellpia .cnts1 ul li img {width:auto; height:76px;}
.m_sellpia .cnts2 {position:relative; width:100%;}
.m_sellpia .cnts2 .bg_img img {width:100%; height:auto;}
.m_sellpia .cnts2 ul {position:absolute; left:0; top:50%; width:100%; margin-top:-200px;}
.m_sellpia .cnts2 ul li {position:relative; text-align:center;}
.m_sellpia .cnts2 ul li .bg_shop1 {margin:20px auto; width:224px; height:224px; background:url('../images/sub/bg_sellpia_rolling03.png') no-repeat center 0; background-size:224px 224px;}
.m_sellpia .cnts2 ul li .bg_shop2 {margin:20px auto; width:224px; height:224px; background:url('../images/sub/bg_sellpia_rolling04.png') no-repeat center 0; background-size:224px 224px;}
.m_sellpia .cnts2 ul li p {color:#8d5948; font-size:1.2em; font-weight:bold; padding:0 34px;}
.m_sellpia .cnts2 ul li span {display:block; color:#8d5948; font-size:1.2em; font-weight:bold;}
.m_sellpia .cnts2 .btn_rollling {position:absolute; left:0; bottom:50%; margin-bottom:-250px; width:100%; text-align:center;}
.m_sellpia .cnts2 .btn_rollling p span {display:inline-block; width:16px; height:16px; background:#d5b4a3; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; margin-left:5px;}
.m_sellpia .cnts2 .btn_rollling p span:first-child {margin-left:0;}
.m_sellpia .cnts2 .btn_rollling p .on {background:#ab6852;}
.m_sellpia .cnts3 {position:relative; text-align:center;}
.m_sellpia .cnts3 .bg_img img {width:100%; height:auto;}
.m_sellpia .cnts3 .txt {position:absolute; left:0; top:50%; margin-top:-200px; width:100%;}
.m_sellpia .cnts3 .txt dl {padding-bottom:27px;}
.m_sellpia .cnts3 .txt dl dt {color:#8d5948; font-size:1.2em; font-weight:bold;}
.m_sellpia .cnts3 .txt dl dt em {font-style:normal; font-weight:normal;}
.m_sellpia .cnts3 .txt dl dd {color:#8d5948; font-size:1em; font-weight:bold;}
.m_sellpia .cnts3 .txt p {padding-bottom:50px;}
.m_sellpia .cnts3 .txt p img {width:332px; height:127px;}
.m_sellpia .cnts3 .txt .callcenter {margin:0 auto; width:300px; height:134px; background:url('../images/sub/bg_callcenter.png') no-repeat center 0; background-size:300px 134px;}
.m_sellpia .cnts3 .txt .callcenter p {padding:0; color:#8d5948; font-size:1.4em; line-height:25px;}
.m_sellpia .cnts3 .txt .callcenter span {display:block; padding:5px 0; font-size:1.4em; text-decoration:underline; color:#ce5229; font-weight:bold;}
.m_sellpia .cnts3 .txt .callcenter span em {font-style:normal; font-weight:normal; font-size:0.75em;}
.m_sellpia .cnts3 .txt .callcenter strong {font-size:1.7em; color:#ce5229;}
.m_sellpia .cnts3 .txt .callcenter strong em {font-style:normal; font-weight:normal;}
.m_sellpia .cnts3 .txt .callcenter strong a {color:#ce5229;}
.m_sellpos .cnts1 {text-align:center; position:relative;}
.m_sellpos .cnts1 .visual img {width:100%; height:auto;}
.m_sellpos .cnts1 .visual_box {position:absolute; left:0; top:50%; margin-top:-180px; width:100%; text-align:center;}
.m_sellpos .cnts1 .tit img {width:301px; height:94px;}
.m_sellpos .cnts1 p {width:100%; color:#fff; padding-top:18px;}
.m_sellpos .cnts1 strong {display:block; font-size:1.5em; padding-bottom:10px; letter-spacing:-1px;}
.m_sellpos .cnts1 span {display:block; font-size:1em;}
.m_sellpos .cnts1 ul {margin-top:70px; width:100%;}
.m_sellpos .cnts1 ul li {float:left; width:25%; text-align:center;}
.m_sellpos .cnts1 ul li img {width:auto; height:76px;}
.m_sellpos .cnts2 {position:relative; width:100%;}
.m_sellpos .cnts2 .bg_img img {width:100%; height:auto;}
.m_sellpos .cnts2 ul {position:absolute; left:0; top:50%; width:100%; margin-top:-215px;}
.m_sellpos .cnts2 ul li {position:relative; text-align:center;}
.m_sellpos .cnts2 ul li .bg_shop1 {margin:0 auto; width:360px; height:217px; background:url('../images/sub/bg_sellpos01.png') no-repeat center 0; background-size:360px 217px;}
.m_sellpos .cnts2 ul li .bg_shop2 {margin:0 auto; width:360px; height:217px; background:url('../images/sub/bg_sellpos02.png') no-repeat center 0; background-size:360px 217px;}
.m_sellpos .cnts2 ul li .before {height:58px; background:url('../images/sub/bg_sellpos01_line.png') no-repeat center 0; background-size:100% 58px;}
.m_sellpos .cnts2 ul li .before strong {display:block; margin:0 auto; width:103px; background:#ebe5d8; line-height:27px; color:#dfcd33; font-size:1.5em;}
.m_sellpos .cnts2 ul li .after {height:58px; background:url('../images/sub/bg_sellpos02_line.png') no-repeat center 0; background-size:100% 58px;}
.m_sellpos .cnts2 ul li .after strong {display:block; margin:0 auto; width:103px; background:#ebe5d8; line-height:27px; color:#ff0000; font-size:1.5em;}
.m_sellpos .cnts2 ul li dl dt {color:#8d5948; font-size:2em; font-weight:bold;}
.m_sellpos .cnts2 ul li dl dt em {font-style:normal; font-weight:normal;}
.m_sellpos .cnts2 ul li dl dd {color:#8d5948; font-size:1em; font-weight:bold; letter-spacing:-1px;}
.m_sellpos .cnts2 ul li p {display:block; color:#8d5948; font-size:1em; font-weight:bold; letter-spacing:-1px;}
.m_sellpos .cnts2 .btn_rollling {position:absolute; left:0; bottom:50%; margin-bottom:-255px; width:100%; text-align:center;}
.m_sellpos .cnts2 .btn_rollling p span {display:inline-block; width:16px; height:16px; background:#d5b4a3; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; margin-left:5px;}
.m_sellpos .cnts2 .btn_rollling p span:first-child {margin-left:0;}
.m_sellpos .cnts2 .btn_rollling p .on {background:#ab6852;}
.m_sellpos .cnts3 {position:relative; text-align:center;}
.m_sellpos .cnts3 .bg_img img {width:100%; height:auto;}
.m_sellpos .cnts3 .txt {position:absolute; left:0; top:50%; margin-top:-200px; width:100%;}
.m_sellpos .cnts3 .txt dl {padding-bottom:27px;}
.m_sellpos .cnts3 .txt dl dt {color:#8d5948; font-size:1.2em; font-weight:bold;}
.m_sellpos .cnts3 .txt dl dt em {font-style:normal; font-weight:normal;}
.m_sellpos .cnts3 .txt dl dd {color:#8d5948; font-size:1em; font-weight:bold;}
.m_sellpos .cnts3 .txt p {padding-bottom:50px;}
.m_sellpos .cnts3 .txt p img {width:332px; height:127px;}
.m_sellpos .cnts3 .txt .callcenter {margin:0 auto; width:300px; height:134px; background:url('../images/sub/bg_callcenter.png') no-repeat center 0; background-size:300px 134px;}
.m_sellpos .cnts3 .txt .callcenter p {padding:0; color:#8d5948; font-size:1.4em; line-height:25px;}
.m_sellpos .cnts3 .txt .callcenter span {display:block; padding:5px 0; font-size:1.4em; text-decoration:underline; color:#ce5229; font-weight:bold;}
.m_sellpos .cnts3 .txt .callcenter span em {font-style:normal; font-weight:normal; font-size:0.75em;}
.m_sellpos .cnts3 .txt .callcenter strong {font-size:1.7em; color:#ce5229;}
.m_sellpos .cnts3 .txt .callcenter strong em {font-style:normal; font-weight:normal;}
.m_sellpos .cnts3 .txt .callcenter strong a {color:#ce5229;}
.m_counsel {position:relative; background:url('../images/sub/bg_contents.gif') repeat-y 0 0; background-size:100% auto;}
.m_counsel .bg_img img {width:100%; height:auto;}
.m_counsel .cnts1 {position:absolute; left:0; top:100px; margin-top:0; width:100%;}
.m_counsel .cnts1 dl {text-align:center; font-weight:bold; color:#8d5948; padding-bottom:15px;}
.m_counsel .cnts1 dl dt {font-size:1.8em;}
.m_counsel .cnts1 dl dd {font-size:1em; letter-spacing:-1px;}
.m_counsel .cnts1 .counsel_write {margin:0 27px;}
.m_counsel .cnts1 .counsel_write table {width:100%; border-top:2px solid #a47a6c;}
.m_counsel .cnts1 .counsel_write table tbody th {padding:5px 0 5px; text-align:left; color:#8d5948; font-size:0.875em; background:#fefdfd; border-right:1px solid #e3d5ca; border-bottom:1px solid #e3d5ca;}
.m_counsel .cnts1 .counsel_write table tbody .th {padding-left:15px;}
.m_counsel .cnts1 .counsel_write table tbody td {padding:5px 0 5px; background:#fefdfd; border-bottom:1px solid #e3d5ca;}
.m_counsel .cnts1 .counsel_write table tbody .td {padding-left:10px;}
.m_counsel .cnts1 .counsel_write table tbody .box-select {margin-right:30px}
.m_counsel .cnts1 .counsel_write table tbody .input01 {margin-right:30px}
.m_counsel .cnts1 .counsel_write table tbody .txtbox {margin-right:10px}
.m_counsel .cnts1 .counsel_write table tbody .tel ul {overflow:hidden; margin-right:10px;}
.m_counsel .cnts1 .counsel_write table tbody .tel ul li {float:left; width:33.3%;}
.m_counsel .cnts1 .counsel_write table tbody .tel ul li .input01 {margin-right:0; margin-left:4px;}
.m_counsel .cnts1 .counsel_write table tbody .tel ul li:first-child .input01 {margin-left:0;}
.m_counsel .cnts1 .callcenter {margin:25px auto 0; text-align:center; width:300px; height:81px; background:url('../images/sub/bg_callcenter02.png') no-repeat center 0; background-size:300px 81px;}
.m_counsel .cnts1 .callcenter p {padding:0 0 15px; color:#8d5948; font-size:1.4em; line-height:20px;}
.m_counsel .cnts1 .callcenter span {display:block; padding:5px 0 0; font-size:1em; text-decoration:underline; color:#8d5948; font-weight:bold;}
.m_counsel .cnts1 .callcenter strong {font-size:1.7em; color:#ce5229; line-height:20px;}
.m_counsel .cnts1 .callcenter strong em {font-style:normal; font-weight:normal;}
.m_counsel .cnts1 .callcenter strong a {color:#ce5229;}
.btn_top {position:fixed; right:10px; bottom:10px; z-index:20;}
.btn_top img {width:43px; height:49px;}
#footer {height:180px; background:#eee6df; text-align:center;}
#footer ul {overflow:hidden; padding-top:35px; padding-bottom:25px; margin-left:-20px;}
#footer ul li {float:left; width:44.5%; text-align:left;}
#footer ul li a {color:#8d5948; font-size:0.875em; font-weight:bold; padding-left:12px;}
#footer ul li:first-child {text-align:right; background:url('../images/common/bg_footer_gubun.gif') no-repeat right center; background-size:1px 15px;}
#footer ul li:first-child a {padding-right:12px; padding-left:0;}
#footer address {font-size:0.575em; color:#8d5948; font-style:normal; letter-spacing:-1px;}
.m_guide {position:relative; padding-top:50px;}
.m_guide .bg_img img {width:100%; height:auto;}
.m_guide .cnts1 {position:absolute; left:0; top:50%; margin-top:-230px; width:100%;}
.m_guide .cnts1 dl {text-align:center; font-weight:bold; color:#8d5948; padding-bottom:30px;}
.m_guide .cnts1 dl dt {font-size:1.8em;}
.m_guide .cnts1 dl dd {font-size:1em; letter-spacing:-1px;}
.m_guide .guide_cnts {margin:0 27px; border:1px solid #d8c4b5; background:#f6f4ef; height:338px; overflow-y:auto;}
.m_guide .guide_cnts p {font-size:0.875em; padding:25px 12px; color:#8d5948;}
